header, footer, aside, nav, #bottom_ad, #left_ad, #vertaalmachine_links, #vertaalmachine_top, #vertaalmachine_uitleg, #vertaalmachine_rechts, #vertaalmachine_onder, #vertaalmachine_logo span, #vertaalmachine_doeltekst_uitleg, #vertaalmachine_tip, hr, #select_all_mobile, #text_zoom_mobile, #vertaalmachine_brontekst_uitleg, textarea, .visuele_select, #tools, #taal_switch, #taal_switch_mobile { display: none !important; }

body {
	color: #000;
	font-size: 9pt; 
	font-family:arial,sans-serif;
	line-height: 15pt;
}

img{
	max-width: 100% !important;
	border: 0;
}

#vertaalmachine_logo{
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
	border: 0;
}


h2{
	font-size: 14pt;
	margin-top: 30px;
	margin-bottom: 2px;
}

p{
	margin: 0;
}

p strong{
	display: block;
	margin-top: 30px;
	text-align: center;
}
